{
  "dBType" : "DM",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZCUSTOM/psdedataqueries/DEFAULT/psdedqcodes/DM",
  "name" : "DM",
  "getPSDEDataQueryCodeExps" : [ {
    "expression" : "t1.CREATEDATE",
    "name" : "CREATEDATE"
  }, {
    "expression" : "t1.CREATEMAN",
    "name" : "CREATEMAN"
  }, {
    "expression" : "t1.IBIZCUSTOMID",
    "name" : "IBIZCUSTOMID"
  }, {
    "expression" : "t1.IBIZCUSTOMNAME",
    "name" : "IBIZCUSTOMNAME"
  }, {
    "expression" : "t1.UPDATEDATE",
    "name" : "UPDATEDATE"
  }, {
    "expression" : "t1.UPDATEMAN",
    "name" : "UPDATEMAN"
  } ],
  "queryCode" : "SELECT\nt1.CREATEDATE,\nt1.CREATEMAN,\nt1.IBIZCUSTOMID,\nt1.IBIZCUSTOMNAME,\nt1.UPDATEDATE,\nt1.UPDATEMAN\nFROM T_IBIZCUSTOM t1 \n",
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZCUSTOM/psdedataqueries/DEFAULT/psdedqcodes/DM",
  "id" : "PSMODULES/Sample/PSDATAENTITIES/IBIZCustom/PSDEDATAQUERIES/Default/PSDEDQCODES/DM.json"
}